*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

html{
    scroll-behavior: smooth;
}

.center{
    max-width: 1100px;
    margin:0 auto;
    padding:0 2%;
    display:flex;
    flex-wrap: wrap;
}

.menu-mobile{
    display:none;

}

header{
    background-color:white;
    padding:20px 0;
    border-bottom: 1px solid rgb(200,200,200);
}

.logo{
    color:#16507b;
}

.logo img{
    font-weight: normal;
    width: 100px;
}

.menu{
    width: 80%;
    text-align: right;
}
.menu a{
    color: #124265;
    font-size: 14px;
    text-decoration: none;
    margin-right:20px;
    /*transition:0.4s;*/
}

.menu a:hover{
    color:#007bff;
}


/*
Section Main
*/

section.main{
    background-image:url("./img/seadecon-logo.jpg");
    padding:70px 0;
    background-position:center;
    background-size: cover;
    background-repeat:no-repeat;
    background-attachment: fixed;
}

.main__cta{
    width: 1000%;
    margin: 60px 0;
    text-align: center;
}

.main__cta h2{
    color: #16507b;
    font-size: 40px;
}
.main__cta p{
    color:black;
    font-size: 27px;
    margin:10px 0;
}


.main__cta button{
    background-color:#007bff ;
    display: inline-block;
    padding: 8px 30px;
    color: white;
    border-radius: 6px;
    font-size: 16px;
    border: 0;
    cursor: pointer;
}

.diferenciais{
    display: flex;
    flex-wrap: wrap;
}

.diferencial-single{
    border-radius: 10px;
    background-color:white;
    width: 30%;
    margin-right:3%; 
    padding:50px 20px;
    margin-bottom: 5%;
}

.diferencial-single i{
    color: #124265;
    font-size: 23px;
}

.diferencial-single h2{
    color: #124265;
    margin:10px 0;
    font-size: 17px;
}

.diferencial-single p{
    color: gray;
    font-size: 14px;
    line-height: 30px;
}

section.sobre{
    padding:80px 0;
}


.chamada-sobre{
    width: 100%;
    text-align: center;
    margin-bottom: 3%;
}

.chamada-sobre h2{
    color:#124265;
    text-transform: uppercase;
    margin-bottom: 2%;
}

.chamada-sobre h3{
    color: #124265;

}


.conteudo-sobre{
    display: flex;
    flex-wrap:wrap;
}

.conteudo-sobre h2{
    width: 55%;
    margin-right: 2%;
    color: #124265;
}

.conteudo-sobre p{
    width: 48%;
    margin-right: 2%;
    margin-top: 5%;
    color: #444444;
}

.conteudo-sobre span{
    display: inline-block;
    width: 100%;
    margin-top: 10px;
    font-size: 100%;
    color: #4b4b4b ;
}

.conteudo-sobre i{
    color:#007bff;
    font-size: 100%;

}   

.conteudo-sobre a{
    font-size: 100%;
    text-decoration: none;
    color: #007bff;
}

.conteudo-sobre a:visited{
    color:#007bff ;
}

.conteudo-sobre a:hover{
    size: 3%;
    text-decoration:underline;
}



section.conquistas{
    background-color: #f8fbfe;
}

.linkin{
    margin:7vh 0;
    display: flex;
    justify-content: center;
    color: #124265;
    font-size: 1.5em;
}

.conquista-single{
    width: 100%;
    color:#124265;
}
.conquista-single h2{
    font-size:30px ;
}

.conquista-single a{
    color: #124265;
    font-size: 14px;
    text-decoration: none;
}

.conquista-single img{
    max-width: 50px;
    margin: 5%;
    display:inline-block;
    position: center;
}

.conquista-single img{
    filter: grayscale(100%);
    transform: scale(1,1);
    transition: 1s;
}

.conquista-single img:hover{
    transform: scale(1.4,1.4);
    filter: grayscale(0);
}

.menu-items{
    position:absolute;
    left: 0;
    top: 60px;
    width: 100%;
    text-align: center;
    background-color:white;
    border-bottom: 1px solid blue;
    display: block;
    opacity: 0;
    transition: 1s;
}

.menu-items a{
    display:block;
    text-decoration: none;
    color: #124265;
    font-size: 16px;    
}

.menu-items.show{
    opacity: 1;
}

.menu-items.hide{
    opacity: 0;
}


section.parceiros{
    padding:40px 0;
}   

section.parceiros .parceiros-chamada{
    text-align: center;
}

section.parceiros .center{
    display: block;
}

.parceiros-chamada h2{
    color: #124265;
    text-transform: uppercase;
    margin-bottom:4% ;
}

.carrousel {
    display:flex;
    flex-wrap: wrap;

}

.carrousel-single{
    width: 31%;
    margin-right: 2%;
    margin-bottom: 2%;
}

.carrousel-single p{
    text-align: center;
}

.carrousel-single-box{
    padding: 30px;
    background-color: #f3f9fd;
    border-radius: 15px;
    margin: 2%;
    font-style: italic;

}

.carrousel-single-box h2{
    font-size: 14px;
}
.carrousel-single-box a{
    font-style: italic;
    font-size: 14px;
    color: #4b4b4b;
    text-decoration: none;
}

.carrousel-single-box a:hover{
    text-decoration:underline;
}


.carrousel-single-box p {
    font-style: italic;
    color: #4b4b4b;
    font-size: 14px;
}

.carrousel-single-box span{
    display: inline-block;
    width: 100%;
    font-size: 70%;
}

.carrousel-single-box i{
    color:#007bff;
    margin: 2%;
}  

.carrousel-single img{
    width: 70px;
    height: 70px;
    display: inline;
    margin: 10px 0;
    border-radius: 50%;
}

.footer-container{
    background-color:#16507b;
    
    bottom: 0;
    width:100%;
    text-align: left;
    padding: 30px 30px 10px 30px;
}

.footer-container .footer-content-1,.footer-container .footer-content-2,.footer-container .footer-content-3{
    display: inline-block;
    vertical-align: top;
}
.footer-container .footer-content-1{
    width: 30%;
}
.footer-container .footer-content-2{
    width: 35%;
    font-size: 14px;

}
.footer-container .footer-content-3{
    width: 30%;
}
.footer-container .footer-content-1 img{
    width:200px;
    
    border-radius: 20px;
}
.footer-container h3{
    color:#fff;
    letter-spacing: 1px;
    font: italic 30px 'Cookie', cursive;
    padding: 0px 0px 10px;
}
.footer-container .footer-p{
    margin:20px 0px 20px;
    transition: all 0.5s linear;
}
.footer-container .footer-p a{
    color:#fff;
    display: inline-block;
    text-decoration: none;
    border-left: 2px solid #4b4b4b;
    margin:0px 8px 0px 0px;
    padding-left: 3px;
}

.footer-container .footer-p a:hover{
    text-shadow:0px 0px 10px #d3d3d3,0px 0px 20px #d3d3d3;
}

.footer-container .footer-empresa{
    color:#848282;
    font-size: 14px;
    font-weight: 200;
    line-height:22px;
}

.footer-container .footer-empresa span{
    color:#fff;
    font-size: 20px;
    font-weight: bolder;
    display: block;
    margin-bottom: 16px;
}

.footer-container .footer-content-2 i{
    background: #33383b;
    color: #fff;
    font-size: 15px;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    text-align: center;
    margin:8px;
    line-height: 35px;
    vertical-align: middle; 
}

.footer-container .footer-content-2 p{
    display: inline-block;
} 

.footer-container .footer-content-2 p a{
    color: #829980;
    text-decoration: none;
}

.footer-container .footer-content-3 p{
    color: #829980;
    font-size: 13px;
    padding: 10px;
}

.footer-container .copyright{
    width: 100%;
    margin-top: 10px;
}

.footer-container .copyright p{
    color: #929990;
    text-align: center;
    margin-top: 10px;
    padding: 5px;
    font-size: 12px;
}

@media screen and (max-width: 768px) {
    .diferencial-single{
        width: 100%;
        margin-bottom: 20px;
    }  
    .menu{
        display: none;
    } 
    .logo{
        width: 20%;
    }
    .menu-mobile{
        width: 80%;
        text-align: right;
        display: block;
    }
    .menu-mobile i{
        cursor: pointer;
        font-size: 23px;
        margin-top: 7px;
    }
    .conteudo-sobre p{
        width: 100%;
        margin: 20px 20px;
    }
    .conteudo-sobree p{
        width:100%;
        margin: 20px 20px;
    }
    .conteudo-sobre i{
        font-size: 70%;
    }
    .conteudo-sobre a{
        font-size: 70%;
    }
    .conquista-single img{
        width: 100%;  
        display:inline-block;
        position: center;
        margin: 2.8%;
    }

    .carrousel-single{
        width: 100%;
        margin-bottom: 20px;
    }
    .conquista-single img{
        filter: grayscale(0);
    }

    
}

@media (max-width:880px){
    footer{ position: static;}
    .footer-container{
        padding: 10px;
    }
    .footer-container .footer-content-1,
    .footer-container .footer-content-2,
    .footer-container .footer-content-3{
        display: block;
        width: 100%;
        text-align: center;
    }
    .footer-container .footer-content-2 i{
        margin-left: 0;
    }
    .footer-container h3{
        font-size: 20px;
    }
    hr{
        width: 70%;
        margin: 0 auto;
    }
    .conquista-single img{
        filter: grayscale(0);
    }
}
